
QGIS Application - Bug report #263

GPX import: attrib table incorrect

2006-09-09 01:14 PM - anonymous -

Status: Closed

Priority: Low

Assignee: Gavin Macaulay -

Category: C++ Plugins

Affected QGIS version: Regression?: No

Operating System: Mandriva Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10322

Description

Hi,

when loading a GPX file with/without waypoint names, the

attribute table doesn't show the first two data lines.

Find attached a demo GPX file.

best

Markus

History

#1 - 2006-09-09 06:23 PM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in svn commit:7f9adc95 (SVN r5799).

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted

Files

foss4g2006.gpx 1.72 KB 2006-09-09 neteler-itc-it -
